Skip to main content
GET
/
smart-contracts
/
counters
Get count statistics (new & newly verified) for deployed smart contracts
curl --request GET \
  --url 'https://api.blockscout.com/{chain_id}/api/v2/smart-contracts/counters?apikey='
{
  "new_smart_contracts_24h": "<string>",
  "new_verified_smart_contracts_24h": "<string>",
  "smart_contracts": "<string>",
  "verified_smart_contracts": "<string>"
}

Authorizations

apikey
string
query
required

API key for authentication. Required for all Pro API endpoints. Obtain your API key at https://dev.blockscout.com/

Query Parameters

apikey
string
required

API key for rate limiting or for sensitive endpoints

key
string

Secret key for getting access to restricted resources

Response

Count statistics for smart contracts.

Smart contracts counters

new_smart_contracts_24h
string
Pattern: ^-?([1-9][0-9]*|0)$
new_verified_smart_contracts_24h
string
Pattern: ^-?([1-9][0-9]*|0)$
smart_contracts
string
Pattern: ^-?([1-9][0-9]*|0)$
verified_smart_contracts
string
Pattern: ^-?([1-9][0-9]*|0)$